## NAME

v.out.pov - Converts to POV-Ray format, GRASS x,y,z -> POV-Ray x,z,y

## KEYWORDS

vector, export

## SYNOPSIS

v.out.pov
v.out.pov help
v.out.pov input=name [type=string[,string,...]] output=string [size=string] [zmod=string] [objmod=string] [--verbose] [--quiet]

### Parameters:

input=name
  Name of input vector map
type=string[,string,...]
  Feature type
  Options: point,centroid,line,boundary,area,face,kernel
  Default: point,line,area,face
output=string
  Output file
size=string
  Radius of sphere for points and tube for lines. May be also variable, e.g. grass_r.
  Default: 10
zmod=string
  Modifier for z coordinates, this string is appended to each z coordinate.
  Examples: '*10', '+1000', '*10+100', '*exaggeration'
objmod=string
  Object modifier (OBJECT_MODIFIER in POV-Ray documentation).
  Example: "pigment { color red 0 green 1 blue 0 }"

## DESCRIPTION

v.out.pov converts GRASS vector data to POV-Ray format (www.povray.com)

## EXAMPLE

    v.out.pov input=vector3d output=vector3d.pov objmod="pigment { color red 0 green 1 blue 0 }"

The generated file can be included in an existing .pov file with the following statement:

    #include "vector3d.pov"

## REFERENCES

POV-Ray

## SEE ALSO

r.out.pov

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - vector index - Full index

© 2003-2014 GRASS Development Team